Versão 1.0.0.185 de 26.07.2021

Alterações:

- Ajustes pegar o o titulo e cliente para remessas geradas no modo antigo;
- Ajustes campos controle nossonumero, campo float;
- Ajustes usar campo razao social e não nome fantais;
- Ajustes usar telefone sacado;

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2019.L de 22.01.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.